Tag: user-agent

Firefox 3 and MobileMe not working? It might be Ubiquity plugin

While this might not be news for everyone, reader Brad and I seemed to be having the same problem: Using Firefox 3, we would see the "unsupported browser" message pictured while trying to use me.com. Obviously, Firefox 3 is a supported browser for MobileMe. A TUAW colleague gave it a try and found e...

Continue Reading

Subscribe to Newsletter

 
Newsletters may offer personalized content or advertisements. Learn More. You may unsubscribe at any time.

© 2015 AOL Inc. All Rights Reserved.